[Bioperl-l] Creating PPD's from CPAN Bundles

Sendu Bala bix at sendu.me.uk
Tue Sep 26 12:24:17 EDT 2006


Chris Fields wrote:
> To tell the truth, I wouldn't worry about the bioperl-1.4 PPM.  So much has
> changed between the two versions that I think more users would switch to
> 1.5.2 anyway.  And there have been a ton of bugfixes, code improvements, etc
> since bioperl 1.4.  

This doesn't matter; we still claim that bioperl 1.4 is the latest 
stable release. People will continue to chose to install the release 
that is claimed as being stable.

1.5.2 is a developer point release to try out experimental new features. 
It may contain many bug fixes, but because it also contains new things 
it can't be used in a production environment. 1.4 can; most of its 
problems are that some things no longer work because file formats etc. 
have changed since its release, but what /does/ work is at least known 
reliable (presumably).

1.6 will be tested and polished into the ground, and we can recommend 
everyone install that. 1.5.2, not so much. It contains known bugs.


More information about the Bioperl-l mailing list